Support » Plugin: Ultimate Security Checker » [Plugin: Ultimate Security Checker] malicious URL requests

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author bsndev

    (@bsndev)

    Hi,

    there is small bug in checking code it will be fixed soon.

    Thanks for reporting!

    Plugin Author bsndev

    (@bsndev)

    I did some changes to bulletproof plugin, the update will appear for you shortly, take new code from FAQ section and then check again.

    I’ve just downloaded the latest update 2.5.5. and from what I can see I am still getting this message even though I’ve created a Block Bad Queries plugin and activated it.

    I have the same problem. Plugin installed, but the message is still there…

    The same thing happend to me. Ultimate Security Checker reporte “Your blog can be hacked with malicious URL requests” no matter I install Block Bad Queries plugin.

    KatyDigg

    (@katydigg)

    Previous version WP 3.1.4

    Current version WP 3.2

    Ultimated Security Checker version 2.5.5

    Same situation, created and installed Block Bad Queries plugin (as instructed) and each time, during a period of days/weeks since install, run tests again…result:

    Your blog can be hacked with malicious URL requests.

    zandercent

    (@zandercent)

    same here!

    PositiveMostOfTheTime

    (@positivemostofthetime)

    I was having the same issue…but it seems to be fixed with the latest update. (I updated today)

    I have to give acknowledgement to the developers for for being diligent with updating the plug in.

    Plus they are pretty good about responding to issues.

    Also I like that they created a “How To Fix” section…which they didn’t have in the previous version.

    I am getting this same issue with version 2.6.0 of this plugin; just installed today on new WP installation.

    Using version 2.7.1 on multiple 3.2.1 installs I am still advised that “Your blog can be hacked with malicious URL requests.”

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Plugin: Ultimate Security Checker] malicious URL requests’ is closed to new replies.